@charset "UTF-8";
.standards div.standard {
	margin: 10px;
}
.standards span.authority {
	font-weight: bold;
}
.standards div.standard.emphasized span.number {
	font-weight: bold;
}
.standards div.standard.emphasized span.description {
	font-weight: bold;
}
.dropContainer {
	position: relative;
}

.dropContainer .dragList {
	overflow: auto;
}

.dropContainer .dragList div {
	float: left;
}

.dropContainer .border {
	border: 1px solid black;
}
.dropContainer .trashDiv{
	width: 100%
}

.dropContainer  .trashButton {
    font-size: 20px;
}

.dropContainer .answer.key {
	border: 1px solid #36C20B;
}

.dropContainer .snapto {
	border: 1px dotted silver;
	height: 24px;
	width: 60px;
	position: absolute;
	/* support Firefox, WebKit, Opera and IE8+ */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.dropContainer .borderless {
	border: none;
}
.dropContainer .preset {
	line-height: 1px;
	position: absolute;
}

.dropContainer .sectionButtons a.yesButton {
	color: white;
}
.dropContainer .sectionButtons a.noButton{
	color: black;
}

.graphicChoice.print{
	display: inline-block;
	text-align: center;
	background-color: #D3D3D3;
}

.graphicChoices label {
	display: inline-block;
	padding: 2px;
}
.graphicChoices span {
	display: inline-block;
	width: 100%;
}
.graphicChoices label img {
	vertical-align: middle;
}
.graphicChoices .correct {
	outline:2px solid #468847;
}


.graphicChoiceSelected{
	outline:2px dotted #D3D3D3;
}
.graphicChoiceCorrect{
	outline:2px solid #468847;
}
.graphicChoiceIncorrect{
	outline:2px solid #EA7878;
}
.graphicChoiceCorrect.graphicChoiceSelected{
	outline:2px dotted #468847;
}
.graphicChoiceIncorrect.graphicChoiceSelected{
	outline:2px dotted #EA7878;
}
.option-choice {
	display: block;
	margin-bottom: .9em;
}
.option-choice label, .option-choice input[type=radio], .option-choice  input[type=checkbox]{
	vertical-align: middle;
	position: relative;
	display: inline-block;
	margin: 0;
}
.option-choice label{
	width: 97%;
	margin-left: 5px;
	vertical-align: top;
}
.option-choice input[type=radio], .option-choice input[type=checkbox] {
	margin-top: -2px;
}

.option-correct * {
	padding: 1px;
	background: green;
	color: white;
}

.option-correct img {
	border-color: green;
	border-style: solid;
	border-width: 5px;
}

.vocab-game {
    display: none;
}
.vocab-game.student {
    position: fixed;
    margin-left: -390px;
    width: 780px;
}
.vocab-game-wrapper .vocab-game-link {
    text-decoration: none;
}

.vocab-game-link-cont {
    margin-top:20px;
}

.vocab-game-link-cont a {
    color: #1e4872;
}

.vocab-games-arcade.modal {
    display: none;
    width: 565px;
}

.vocab-game-thumbnail {
    width: 120px;
    margin-right: 15px;
    margin-bottom: 15px;
    float: left;
    border: solid 1px #666666;
    border-radius: 5px;
    background-color: white;
    cursor: pointer;
}

.vocab-game-thumbnail:nth-child(4) {
    margin-right: 0;
}

.vocab-game-thumbnail:hover {
    box-shadow: 0 0 10px 3px orange;
}

.vocab-game-thumb-image {
    width: 100px;
    height: 100px;
    margin: 10px auto;
    border: solid 1px #BBBBBB;
    border-radius: 5px;
}

.vocab-game-thumb-title {
    text-align: center;
    color: #666666;
    margin-bottom: 10px;
}

.vocab-games-icon-cont {
    width: 105px;
    text-align: center;
    margin: 20px auto 0 auto;
}

/* hide vocab words when viewing games */
div.modal-backdrop.fade.in {
    opacity: 1;
}

div.modal-body {
    max-height: 500px;
}

/* matches bottom button blue */
a.arcade-link.blue,
a.arcade-link.blue * {
    color: #02bcd6;
    background-color: transparent;
    text-decoration: none;
}

a.arcade-link.blue:hover,
a.arcade-link.blue:hover * {
    color: #0084b0;
    background-color: transparent;
    text-decoration: none;
}

.thumbnail-wrapper {
    display: none;
}
.showing-thumbnails .thumbnail-wrapper {
    display: block;
}

.showing-thumbnails .asset-wrapper {
    display: none;
}
.audiojs audio { position: absolute; left: -1px; }
.audiojs { width: 460px; height: 36px; background: #404040; overflow: hidden; font-family: monospace; font-size: 12px;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444), color-stop(0.5, #555), color-stop(0.51, #444), color-stop(1, #444));
background-image: -moz-linear-gradient(center top, #444 0%, #555 50%, #444 51%, #444 100%);
-webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
-o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); }
.audiojs .play-pause { width: 25px; height: 40px; padding: 4px 6px; margin: 0px; float: left; overflow: hidden; border-right: 1px solid #000; }
.audiojs p { display: none; width: 25px; height: 40px; margin: 0px; cursor: pointer; }
.audiojs .play { display: block; }
.audiojs .scrubber { position: relative; float: left; width: 280px; background: #5a5a5a; height: 14px; margin: 10px; border-top: 1px solid #3f3f3f; border-left: 0px; border-bottom: 0px; overflow: hidden; }
.audiojs .progress { position: absolute; top: 0px; left: 0px; height: 14px; width: 0px; background: #ccc; z-index: 1;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(0.5, #ddd), color-stop(0.51, #ccc), color-stop(1, #ccc));
background-image: -moz-linear-gradient(center top, #ccc 0%, #ddd 50%, #ccc 51%, #ccc 100%); }
.audiojs .loaded { position: absolute; top: 0px; left: 0px; height: 14px; width: 0px; background: #000;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(0.5, #333), color-stop(0.51, #222), color-stop(1, #222));
background-image: -moz-linear-gradient(center top, #222 0%, #333 50%, #222 51%, #222 100%); }
.audiojs .time { float: left; height: 36px; line-height: 36px; margin: 0px 0px 0px 6px; padding: 0px 6px 0px 12px; border-left: 1px solid #000; color: #ddd; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5); }
.audiojs .time em { padding: 0px 2px 0px 0px; color: #f9f9f9; font-style: normal; }
.audiojs .time strong { padding: 0px 0px 0px 2px; font-weight: normal; }
.audiojs .error-message { float: left; display: none; margin: 0px 10px; height: 36px; width: 400px; overflow: hidden; line-height: 36px; white-space: nowrap; color: #fff;
text-overflow: ellipsis; -o-text-overflow: ellipsis; -icab-text-overflow: ellipsis; -khtml-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; }
.audiojs .error-message a { color: #eee; text-decoration: none; padding-bottom: 1px; border-bottom: 1px solid #999; white-space: wrap; }

.audiojs .play { background: url('IH3vcSpUkhImBtJ9wfVMruHSBLkxOlBMnIrXJ3dg5tF.gif') -2px -1px no-repeat; }
.audiojs .loading { background: url("IH3vcSpUkhImBtJ9wfVMruHSBLkxOlBMnIrXJ3dg5tF.gif") -2px -31px no-repeat; }
.audiojs .error { background: url("IH3vcSpUkhImBtJ9wfVMruHSBLkxOlBMnIrXJ3dg5tF.gif") -2px -61px no-repeat; }
.audiojs .pause { background: url("IH3vcSpUkhImBtJ9wfVMruHSBLkxOlBMnIrXJ3dg5tF.gif") -2px -91px no-repeat; }

.playing .play, .playing .loading, .playing .error { display: none; }
.playing .pause { display: block; }

.loading .play, .loading .pause, .loading .error { display: none; }
.loading .loading { display: block; }

.error .time, .error .play, .error .pause, .error .scrubber, .error .loading { display: none; }
.error .error { display: block; }
.error .play-pause p { cursor: auto; }
.error .error-message { display: block; }

#player .audiojs .scrubber {
    background: none repeat scroll 0 0 #5A5A5A;
    border-bottom: 0 none;
    border-left: 0 none;
    border-top: 1px solid #3F3F3F;
    float: left;
    height: 14px;
    margin: 10px;
    overflow: hidden;
    position: relative;
    width: 150px; /* smaller width */
}

#player .audiojs .time {
    border-left: 1px solid #000000;
    color: #DDDDDD;
    float: left;
    height: 36px;
    line-height: 36px;
    margin: 0; /* no margin */
    padding: 0 6px 0 9px; /* 2px smaller left padding */
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

#player .audiojs {
    font-family: monospace;
    font-size: 10px; /* reduced font size */
    width: auto;
}
/* !important absolutely needed to override env styles, e.g. V2 */

.audioContainer {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.audioContainer:after {
    /* clearfix solution */
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    padding-left: 19px;
}

.audioContainer + span {
    padding-left: 5px;
}

.gl-audio-file {
    position: absolute;
    top: 50%;
    margin-top: -10px !important;
    background: url('IH3vcSpUkhImBtJ9wfVMruHSBLkxOlBMnIrXJ3dg5tF.gif') -7.5px -6.5px no-repeat;
    background-color: #0072ab;
    border: solid 1px #003f5f;
    height: 17px;
    width: 17px;
    cursor: pointer;
}

.gl-audio-file.gl-audio-loaded {
    background: none;
    border: none;
    height: 19px;
    width: 19px;
}

.audioContent {
    line-height: 20px;
    padding-left: 25px;
    display: inline-block;
    vertical-align: middle;
}

.audioImage {
    float: left;
    padding-left: 23px;
    cursor: pointer;
}

/* hide audio icon if audio image exists */
.gl-audio-file[data-image-path] {
    display: none;
}

.gl-audio-file[data-image-path] + .audioImage {
    padding-left: 0px;
}

.audioImage + .audioContent {
    margin: auto;
    padding-left: 5px;
}

/* center align audioContent text using ghost element technique */
.audioImage + .audioContent::before {
    display: inline-block;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}

.gl-audio-file.gl-hide-controls {
    overflow: hidden;
}

.gl-audio-expander {
    width: 19px;
    height: 19px;
    overflow: hidden;
    position: absolute;
    z-index: 3;
}

.gl-audio-file[data-has-transcripts] .gl-audio-expander.gl-audio-sticky {
    overflow: visible;
}

.gl-audio-expander .gl-trans-icon {
    width: 25px;
    height: 25px;
    float: right;
    background-image: url(yPmVgpxciDZ5MhBjU3WUBRNWZRx8gPAZY9J2SdqkW3h.png);
    background-repeat: no-repeat;
    display: none;
    cursor: pointer;
    position: relative;
    top: 2px;
}

.gl-audio-file[data-has-transcripts] .gl-trans-icon {
    display: block;
}

.gl-audio-file .gl-close-icon {
    width: 20px;
    height: 20px;
    background-image: url(ZF58Vyt5UekdiTduoGmb83aZaTwmALpW57TYOJiGBIJ.png);
    background-repeat: no-repeat;
    cursor: pointer;
    position: absolute;
    display: none;
}


.gl-audio-file[data-has-transcripts] .gl-close-icon {
    display: block;
    top: -20px;
    right: -25px;
}

.gl-transcripts {
    clear: both;
    display: none;
    padding: 10px;
    border: solid 1px #b1b1b1;
    background-color: #eeeeee;
    position: relative;
    top: 10px;
}

.MultipleSelect .audioContainer,
.MultipleSelect .audioContainer div {
    margin: 0px;
}

/* hide transcripts until they are moved into it's proper container */
.gl-audio-expander > [data-transcripts] {
    display: none;
}


/* override audio js styles */

.gl-audio-file .audiojs {
    background: #0072ab; /*#006699;*/
    background-image: none;
    height: 19px;
    width: 218px;
    font-family: Helvetica, Arial, sans-serif;
}

.gl-audio-file .audiojs .play-pause {
    padding: 0;
    height: 17px;
    width: 17px;
    border: solid 1px #003f5f;
}

.gl-audio-file .audiojs .play {
    background-position: -7.5px -6.5px;
}
.gl-audio-file .audiojs .pause {
    background-position: -7px -96.5px;
}
.gl-audio-file .audiojs .loading {
    background-position: -7px -36.5px;
}
.gl-audio-file .audiojs .scrubber {
    margin: 5px;
    height: 10px;
    border-top: 0px;
    width: 100px;
}
.gl-audio-file .audiojs .progress {
    height: 10px;
}
.gl-audio-file .audiojs .loaded {
    height: 10px;
    background: #003f5f;
    background-image: none;
}
.gl-audio-file .audiojs .time {
    line-height: 20px;
    height: 20px;
    padding: 0 0 0 7px;
    margin: 0 0 0 2px;
    border-left: solid 1px #003f5f;
}

.gl-audio-file .audiojs .time em {
    padding: 0 4px 0 0;
}

.gl-audio-file .audiojs .time strong {
    padding: 0 0 0 4px;
    font-weight: normal !important;
    color: #f9f9f9;
}


#mainToolbar .backActions {
    float: left;
}

#mainToolbar .submitActions {
  float: right;
}

#spinner {
    position:fixed;
    opacity: .8;
    top:50%;
    left:50%;
}
#assignmentHeaderBanner div {
    margin: 0 auto;
}

#assignmentHeaderTable {
    height: 50px;
}

#assignmentHeaderTable tr td img {
    margin-top:20px;
}

#assignmentHeaderTable .centerCell {
    vertical-align: top;
    padding-top: 5px;
}

#assignmentHeaderTable .centerCell .goToContainer {
    padding-left: 40%;
    margin-top:30px;
}

#assignmentHeaderTable .rightCell {
    text-align: right;
    vertical-align: top;
    padding-top: 5px;
}

#assignmentHeaderTable .rightCell .bannerFontColor {
    margin-top:33px;
}

#return {
    cursor: pointer;
    padding: 2px;
}

#return span {
    float: left;
}

.gl_download_details_button{
	font-size:12px;
	font-weight:400;
}

.sectionContainer {
    position: relative;
}

/* -- Translate Modal -- */
.rwToolbarCaptionTrans {
    background-image: none !important;
    background: #e6e6e7 !important;
    padding: 1em !important;
    width: 392px !important;
}
.rwPopupContent {
    background: #fff !important;
    border-top: 1px solid #eee !important;
    border-left: 1px solid #eee !important;
    border-right: 1px solid #eee !important;
    border-bottom: 1px solid #eee !important;
    width: 400px !important;
}
.rwTransMean, #rwTrans {
    width: 430px !important;
}
.rwTransMean {
    width: 400px !important;
}
.rwTransMean > tbody > tr > td > span > img {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url('zFlfsf0Kn4FKZ3MgXFKicnUP7VqxYdJ5EHVrnKuo8Os.jpg') no-repeat;
    display: block;
    height: 20px;
    padding-left: 29px;
    width: 21px;
}
td span.rwMeaning {
    font-size: 12px !important;
}
.rwTransMean td:last-child span {
    display: none;
}
.rwPopupOutline #translatePlayPause {
    border: 1px solid #ccc;
    display: block;
    height: 22px;
    background: #e6e6e7;
    padding: 1em;
    width: 388px;
}
.rwPopupOutline #translatePlayPause .fa {
    background: #eee !important;
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 5px 10px;
}
.rwToolbarCaptionTrans img {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url('rQ1ZPTx5n8u6yAD6dgXGp8gLNYqfVDxDiRkIuuFSE9E.jpg') no-repeat;
    display: block;
    height: 20px;
    padding-left: 21px;
    width: 21px;
}
#rwTrans {
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
}
.rwToolbarCaptionTrans {
    border: 1px solid #ccc;
}
/* -- Translate override -- */
.thspan {
    float: none !important;
}
.rwTransMean tr td {
    padding-left: 20px !important;
}
.rwPopupOutline .transMaxCharsWarning {
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding-left: 20px;
}
/* Rules that are available to modular.css but not the old UI. Still qualifying somewhat to prevent clashing. */
.btn {
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
    color: #333333;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
    background-color: #cccccc \9;
}

.btn:first-child {
    *margin-left: 0;
}

.btn:hover,
.btn:focus {
    color: #333333;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn.active,
.btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
    cursor: default;
    background-image: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn-danger {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #da4f49;
    *background-color: #bd362f;
    background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
    color: #ffffff;
    background-color: #bd362f;
    *background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active {
    background-color: #942a25 \9;
}

.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #006dcc;
    *background-color: #0044cc;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
    color: #ffffff;
    background-color: #0044cc;
    *background-color: #003bb3;
}

.btn-primary:active,
.btn-primary.active {
    background-color: #003399 \9;
}

[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
}

[class*="span"].pull-right, .row-fluid [class*="span"].pull-right {
    float: right;
}

[class*="span"].pull-left, .row-fluid [class*="span"].pull-left {
    float: left;
}

.span2 {
    width: 140px;
}

.span1 {
    width: 60px;
}

/* End polyfill for old UI */

.gutter .colors {
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    width: 32px;
}

.gutter .colors li {
    list-style: none;
    margin: 0 0 23px;
}

.gutter .chooseColor {
	height: 10px;
	width: 10px;
    min-height: 1px;
	border: 1px solid #8A8A8A;
    display: block;
    color: #02bcd6;
    padding: 10px;
    text-align: center;
    text-decoration: none !important;
    outline: none;
    cursor: pointer;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.gutter .chooseColor.active {
    border: 2px solid black;
    height: 8px;
    width: 8px;
}

.colorable.white, .gutter .chooseColor.white {
	background-color: #F2F2F2 !important;
    color: black !important;
}

.colorable.blue, .gutter .chooseColor.blue {
	background-color: #2D759D !important;
    color: white !important;
}

.colorable.orange, .gutter .chooseColor.orange {
	background-color: #F58000 !important;
    color: white !important;
}

.colorable.green, .gutter .chooseColor.green {
	background-color: #3A7536 !important;
    color: white !important;
}

.colorable.red, .gutter .chooseColor.red {
    background-color: #AB3736 !important;
    color: white !important;
}

.colorable.purple, .gutter .chooseColor.purple {
    background-color: #6d00b7 !important;
    color: white !important;
}

.gutter {
	min-height: 62px;
	position: absolute;
	width: 62px;
    margin-left: -72px;
    z-index: 4;
    overflow: visible;
}

.is-mobile .gutter {
    margin-left: -82px;
}

.gutter.tutorialOffset {
	margin-top: -47px;
}

.gutter .noteSpot {
    cursor: pointer;
    height: 50px;
    width: 62px;
    margin-top: 12px;
    overflow: visible;
}

.is-mobile .gutter .noteSpot {
    width: 52px;
}

.gutter .noteSpot.readOnly {
    cursor: default;
}

.gutter .noteSpot:hover {
    -webkit-border-radius: 7px 0 0 7px;
    -moz-border-radius: 7px 0 0 7px;
    border-radius: 7px 0 0 7px;
    background-color: #dddddd;
}

.gutter.readOnly .noteSpot:hover,
.gutter .noteSpot.readOnly:hover {
    cursor: default;
    background-color: transparent;
}

.gutter .note {
	padding: 0;
	margin: 0;
}

.noteContainer.open {
    display: block;
    overflow: visible;
    position: absolute;
    cursor: default;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}

.titleBar {
	height: 62px;
	font-size: 18px;
	color: #656565;
	padding-left: 10px;
}

.titleBar .title {
    float: left;
    line-height: 62px;
    padding-left: 15px;
}

.gutter .canEdit,
.gutter .cannotEdit {
	margin: 0;
    height: 200px;
	border: 1px solid #E6E6E6;
	border-top: none;
    overflow: hidden;
    padding: 10px;
    background-color: white;
}

.gutter .canEdit {
    background-color: white;
}

.gutter .cannotEdit .readOnlyText {
    background-color: white;
    height: 73%;
    margin: 0 !important;
    max-height: 274px;
    overflow-y: auto;
    padding: 5px;
    word-wrap: break-word;
}

.gutter .cannotEdit.noButtons .readOnlyText {
    height: 98%;
}

.gutter .cannotEdit.noButtons .buttons {
    display: none;
}

.noteContainer.open .content {
    display: block;
    left: 70px;
    position: absolute;
    width: 480px;
    overflow: hidden;
    border: 1px solid #808080\9;
    -webkit-box-shadow: 5px 5px 10px #808080;;
    -moz-box-shadow: 5px 5px 10px #808080;;
    box-shadow: 5px 5px 10px #808080;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.gutter .iconContainer {
	float: left;

    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    filter: alpha(opacity=70);
    opacity: 0.7;

    overflow: hidden;
    cursor: pointer;
    background-color: #FAFAFA;
    border: 2px solid #E6E6E6;
    border-right-width: 6px;

    -webkit-border-radius: 7px 0 0 7px;
    -moz-border-radius: 7px 0 0 7px;
    border-radius: 7px 0 0 7px;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;

    font-size: 13px;
    line-height: 14px;
    text-align: center;
    word-spacing: 62px;
    height: 38px;
    width: 54px;
    padding-top: 8px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}

.is-mobile .gutter .iconContainer {
    width: 44px;
}

.gutter .iconContainer:hover,
.gutter .noteContainer.open .iconContainer {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}

.gutter .buttons {
	height: 46px;
	background-color: white;
    background-image: none;
    padding: 16px 16px 0;
    border: none;
	margin: 0;
}

.gutter .buttons button {
    display: none;
    font-weight: normal;
    font-size: 14px;
    padding: 5px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-left: 0;
}

.transcript-container.noteFix object, .transcript-container.noteFix object[style] {
    visibility: hidden !important;
}

.gutter .lineError {
    overflow: hidden;
    height: 30px;
    padding: 10px 0;
}

.gutter .lineError .text {
    display: block;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-overflow: clip;
    top: 6px;
    white-space: nowrap;
    width: 310px;
}

.gutter .lineError button.close {
    cursor: pointer;
    float: right;
    position: absolute;
}

.gutter .cke {
    margin-left: 50px;
}

.gutter .tutorialContent ul {
    margin-left: 20px;
}

